Version: dev-scheme/stalin 0.11:0

Depends On: x11-libs/libX11

USE Flags:

0.11
"~x86"
comments powered by Disqus